> ## Documentation Index
> Fetch the complete documentation index at: https://docs.shoppex.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List payment links

> Developer API operation for GET /dev/v1/payment-links.



## OpenAPI

````yaml /openapi.json get /dev/v1/payment-links
openapi: 3.0.3
info:
  title: Shoppex Developer API
  description: Mintlify-compatible Developer API reference for Shoppex.
  version: 1.0.0
  contact:
    name: Shoppex Support
    email: support@shoppex.io
    url: https://shoppex.io
servers:
  - url: https://api.shoppex.io
security:
  - bearerAuth: []
paths:
  /dev/v1/payment-links:
    get:
      tags:
        - Payment Links
      summary: List payment links
      description: Developer API operation for GET /dev/v1/payment-links.
      operationId: getDevV1Payment-links
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      type: object
                      additionalProperties: true
                  pagination:
                    type: object
                    properties:
                      next_cursor:
                        type: string
                        nullable: true
                      has_more:
                        type: boolean
                example:
                  data:
                    payment_links:
                      - uniqid: plink_1
                        name: Spring sale
                        is_active: true
                        show_confirmation_page: false
                        url: https://checkout.shoppex.io/pay/plink_1
                    total: 1
                    stats:
                      total: 1
                      active: 1
                      inactive: 0
      deprecated: false
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: Use your Shoppex API key in the Authorization header.

````